
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg57.wav"]

crest: [1.42397582531, 1.43920898438, 4.75416183472, 1.25472176075, 1.36721003056, 1.19435489178, 2.2951438427, 2.01190972328, 2.11651849747, 1.31990849972, 1.51569485664, 1.26160335541, 3.84535813332, 3.95166993141, 1.31177175045, 1.2264277935, 1.40922057629, 1.3226647377, 2.06688284874, 1.29104137421, 6.90694141388, 2.90837359428, 1.19774973392, 1.47255885601, 1.27727150917, 1.43534755707]

mfcc_0: [-800.83404541, -848.916320801, -724.042297363, -816.022949219, -842.384277344, -790.864562988, -783.3046875, -801.180786133, -744.655090332, -816.372680664, -843.84753418, -807.18157959, -793.149291992, -714.158691406, -830.96661377, -850.681274414, -826.614074707, -791.251159668, -727.969543457, -803.245849609, -765.598022461, -737.164001465, -826.51373291, -819.913208008, -802.66229248, -724.612182617]

mfcc_1: [-50.6315231323, -37.4882507324, -0.392860591412, -34.8521232605, -41.3277893066, -38.3700714111, -10.4736413956, -11.5363130569, -14.6390790939, -45.4753570557, -34.8306846619, -48.3295898438, -12.2854747772, -2.33282136917, -44.3534584045, -32.1149597168, -34.6816101074, -39.9806518555, -22.9106960297, -50.609413147, -49.0460014343, -10.9208498001, -39.8216323853, -24.8452968597, -35.2051010132, 44.1313438416]

mfcc_10: [-3.84260582924, -5.7888917923, -12.3789052963, -11.2168931961, -7.59620046616, -2.27089190483, -9.22932815552, -6.57713031769, -8.53979301453, 0.68170940876, -0.342702865601, -1.29098904133, -6.88223552704, -14.8201398849, -9.72444534302, -5.87246656418, -5.88693809509, -4.05282735825, -6.53907012939, -7.87763166428, -4.15117120743, -11.3435459137, -7.80255556107, -0.343728214502, -6.70205497742, -10.2622776031]

mfcc_11: [8.52684879303, 6.95812082291, -3.6374297142, 2.58768892288, -9.62370872498, 1.53799152374, -0.143435373902, -0.810646235943, -2.86361050606, 1.526435256, 1.15363621712, 6.70686435699, 3.46808099747, -8.5758562088, -6.31653881073, -5.9331536293, -2.24811124802, 3.49742007256, 0.126486599445, 0.0625098273158, 6.22131633759, -2.99178338051, -0.820671439171, 4.88311433792, 3.93155145645, -10.9697589874]

mfcc_12: [-2.51614308357, 0.155990242958, -1.56320273876, 0.765988230705, -0.0298467632383, 0.435777395964, -2.82003116608, -2.84828662872, -4.29415369034, -3.35374164581, 0.468868255615, 4.20446538925, 1.63845789433, -2.35686802864, 6.26122617722, -3.89467740059, -0.784040987492, -2.03911209106, -6.31281232834, -4.78652381897, -0.888679146767, -0.953467011452, -2.61010718346, 1.239377141, 2.1470913887, -8.55942726135]

mfcc_2: [23.3008174896, 3.10841870308, -1.30190467834, 3.56197524071, -9.01811695099, -1.13217592239, 13.3980340958, 7.54389047623, 16.2991676331, 1.67054581642, 1.76877307892, -5.44460010529, -6.43252086639, -0.961089789867, 2.29753017426, 0.00150728225708, -0.517647325993, 3.44184303284, 13.6214590073, 6.10254144669, -13.1467828751, -6.38904714584, 2.93741703033, 6.73185396194, -0.806205034256, 22.5997962952]

mfcc_3: [38.6778793335, 34.3236160278, 7.6082367897, 27.8854179382, 20.722322464, 14.0907726288, 35.7028541565, 41.4370651245, 31.301618576, 24.8981971741, 22.6361751556, 22.2960758209, 34.8086547852, 12.373046875, 26.3874206543, 25.1713581085, 24.2926959991, 25.6149311066, 22.532743454, 17.8129196167, 19.7513561249, 11.2197294235, 30.6899738312, 18.1084537506, 17.9468612671, 31.9051113129]

mfcc_4: [-11.750705719, -14.8392496109, -30.0775279999, -24.0194892883, -26.0277099609, -23.3577919006, -14.6952733994, -13.332821846, -15.5670404434, -22.6981773376, -20.58618927, -31.7356433868, -29.0468387604, -29.8347454071, -28.1124401093, -24.2638053894, -30.186372757, -31.7723255157, -24.3131256104, -27.8785228729, -32.1215438843, -34.4307632446, -24.983373642, -15.2815027237, -28.3523216248, -0.812815666199]

mfcc_5: [8.12371921539, 2.40125179291, -14.2912712097, -14.3548278809, -6.46465826035, -9.46671676636, 2.46017456055, 12.246931076, -4.88504600525, -2.81794095039, -4.23399829865, -13.25461483, -14.7361602783, -13.1299362183, -8.43702507019, -12.5763301849, -4.97372579575, -14.5510787964, -1.25568294525, -6.87055158615, -13.2560882568, -16.2062187195, -10.6095561981, -13.7774906158, -12.9169940948, 9.09590625763]

mfcc_6: [-19.2235221863, -23.2043018341, -20.5828723907, -16.6436843872, -22.4824981689, -15.5020084381, -10.1691265106, -4.28152990341, -6.24141693115, -8.11635017395, -11.9122447968, -20.5539703369, -26.9962711334, -24.235332489, -25.7767353058, -21.9190711975, -25.1480350494, -23.6723747253, -16.9988899231, -20.8279705048, -21.7694797516, -17.9597663879, -21.9810352325, -12.5810346603, -19.7827796936, -5.75797700882]

mfcc_7: [-1.53870177269, 0.197080403566, -18.1554794312, -11.103055954, -5.66273260117, -8.96538352966, -4.56007385254, -3.49470376968, -3.91716599464, -2.10162854195, -0.892827033997, -5.24521589279, -6.47976970673, -17.8590145111, -13.5920572281, -8.31526756287, -14.4471406937, -16.1545677185, -3.19536828995, -4.80748176575, -5.17783069611, -9.22733974457, -13.1143159866, -4.81504201889, -5.81775522232, -4.49126577377]

mfcc_8: [2.71519112587, -0.609965026379, -9.11778926849, -10.9660129547, -6.23804187775, -4.27955007553, -2.89906430244, -3.16042900085, -0.242085874081, 2.90669131279, -3.18652462959, -5.30476379395, -7.53029870987, -15.0531148911, -13.8650121689, -11.732624054, -13.8428964615, -5.26599550247, 2.54581737518, -2.17542052269, 0.17281678319, -8.28147602081, -8.74256229401, 1.39686715603, -8.64203834534, -8.9310798645]

mfcc_9: [2.40137982368, 6.89071989059, -3.24148488045, -7.3113079071, -1.82206821442, 1.89760315418, -1.2153968811, -1.7058480978, -0.48638984561, 8.4648733139, 10.6250982285, 6.20451545715, -0.0172109603882, -1.69531047344, 2.09930324554, -3.40413784981, -1.42106127739, 4.82168197632, 0.581539988518, 4.09993267059, 2.74840664864, -7.4782743454, -9.50525760651, 0.855303108692, -4.89276790619, -7.62988328934]

rms: [0.0124789951369, 0.00646857218817, 0.0308123417199, 0.00905560422689, 0.008490299806, 0.0111539494246, 0.0119812795892, 0.0117663498968, 0.017417486757, 0.00918830092996, 0.00830672401935, 0.0103420363739, 0.0325809419155, 0.0272802393883, 0.00995749048889, 0.00753991305828, 0.00917869992554, 0.0111860539764, 0.0193504728377, 0.0119593255222, 0.0214300174266, 0.0167923662812, 0.00854007527232, 0.0101807126775, 0.0101256668568, 0.0189924333245]

spectralcentroid: [4267.17871094, 3983.52929688, 3423.50488281, 3918.60693359, 3963.44995117, 4011.55102539, 3618.92431641, 3576.74145508, 3717.2331543, 4058.7109375, 3929.86767578, 3962.21777344, 3337.19604492, 3445.96826172, 4013.73095703, 3949.09228516, 3880.3984375, 3940.80834961, 3870.56738281, 4240.70800781, 3838.96264648, 3538.83666992, 3903.01098633, 3981.9699707, 3909.89355469, 2868.8828125]

spectralcontrast_0: [-0.867913007736, -0.89889472723, -0.741607427597, -0.853571891785, -0.849099993706, -0.858626306057, -0.776628255844, -0.864189267159, -0.752465069294, -0.865627288818, -0.855054497719, -0.876766204834, -0.84634411335, -0.742018938065, -0.819156169891, -0.84468960762, -0.84860265255, -0.869849860668, -0.792787849903, -0.841125488281, -0.828648686409, -0.786736786366, -0.776288568974, -0.87391769886, -0.854784846306, -0.640279054642]

spectralcontrast_1: [-0.817975521088, -0.842346966267, -0.826928913593, -0.874954938889, -0.859668731689, -0.862935721874, -0.873956084251, -0.875116229057, -0.808234989643, -0.825247883797, -0.809202492237, -0.814361929893, -0.847377181053, -0.8123229146, -0.877677738667, -0.889363765717, -0.898065626621, -0.8371565938, -0.836853265762, -0.848361372948, -0.801818430424, -0.865887820721, -0.872769713402, -0.857845962048, -0.841717898846, -0.82903534174]

spectralcontrast_10: [-8.11987400055, -8.32070159912, -7.43610334396, -8.16510105133, -8.38199710846, -8.01383209229, -7.92227935791, -7.99768543243, -7.75907802582, -8.16054439545, -8.24450111389, -8.1095199585, -7.87155771255, -7.49635314941, -8.29021835327, -8.41891670227, -8.26866531372, -8.1833896637, -7.51429462433, -8.03920650482, -7.47658586502, -7.45616197586, -8.2238407135, -8.06911563873, -7.9499797821, -7.48122262955]

spectralcontrast_11: [-7.81294679642, -8.53085136414, -7.73499631882, -8.25465011597, -8.44223022461, -7.95840358734, -8.22427272797, -8.4156665802, -7.71316957474, -8.0829334259, -8.42964553833, -8.1502790451, -8.34101676941, -7.64049720764, -8.35038948059, -8.54169845581, -8.32323265076, -8.03805351257, -7.4143037796, -7.74026966095, -7.67364168167, -7.75838899612, -8.39389610291, -8.15983486176, -8.16376686096, -8.06817531586]

spectralcontrast_2: [-0.856481850147, -0.84934180975, -0.815546035767, -0.839356958866, -0.843398690224, -0.841130614281, -0.846521675587, -0.876549363136, -0.851594626904, -0.837917685509, -0.845869004726, -0.841704845428, -0.820420444012, -0.81299674511, -0.854948282242, -0.875868141651, -0.83304309845, -0.826040744781, -0.811683058739, -0.861689209938, -0.831754744053, -0.841559529305, -0.82898491621, -0.865981221199, -0.844671666622, -0.848670959473]

spectralcontrast_3: [-0.819224119186, -0.834303915501, -0.847363889217, -0.868502795696, -0.846438705921, -0.839778363705, -0.857912659645, -0.865981459618, -0.85573220253, -0.846707463264, -0.864108085632, -0.859672248363, -0.861874222755, -0.830072283745, -0.852883934975, -0.878198027611, -0.865035831928, -0.844194412231, -0.834081351757, -0.833825528622, -0.842671871185, -0.845955312252, -0.844937026501, -0.878315448761, -0.841320216656, -0.87026309967]

spectralcontrast_4: [-0.802380800247, -0.829032540321, -0.813561677933, -0.791806459427, -0.800213336945, -0.793833017349, -0.818725824356, -0.826010107994, -0.779293239117, -0.791284382343, -0.825947701931, -0.777380108833, -0.792910814285, -0.778772652149, -0.791009902954, -0.808289468288, -0.808552801609, -0.763769567013, -0.813096165657, -0.815592765808, -0.800722241402, -0.809433043003, -0.803804934025, -0.841266334057, -0.816836237907, -0.855239212513]

spectralcontrast_5: [-0.770781099796, -0.790086686611, -0.783810198307, -0.791776180267, -0.793881058693, -0.788565218449, -0.777367413044, -0.774249434471, -0.784371912479, -0.794004559517, -0.806847214699, -0.772940993309, -0.784989655018, -0.777409136295, -0.779091715813, -0.803376436234, -0.785597383976, -0.768373966217, -0.774366378784, -0.799681901932, -0.779033303261, -0.787502110004, -0.777293324471, -0.819213986397, -0.783457696438, -0.805652081966]

spectralcontrast_6: [-8.19048500061, -8.72279071808, -8.36084079742, -8.81248474121, -9.42287254333, -8.82954692841, -7.94806861877, -7.75021457672, -7.80461883545, -8.61366462708, -8.82282543182, -9.11491107941, -8.46569442749, -8.32644557953, -9.64657592773, -9.42856693268, -9.04426574707, -8.79392910004, -7.88475561142, -9.35287857056, -8.97967624664, -8.40211105347, -9.49477767944, -8.65528392792, -8.93653774261, -6.85962104797]

spectralcontrast_7: [-8.31569671631, -8.62288761139, -6.62536001205, -7.75259685516, -8.53827571869, -7.7304725647, -7.47491550446, -7.67046880722, -7.41782951355, -8.75266933441, -8.87675476074, -8.10847473145, -7.3475561142, -6.60648107529, -8.10551929474, -8.26119232178, -7.60309553146, -7.64261484146, -7.24877882004, -8.25379180908, -7.96648263931, -6.7566576004, -7.9605140686, -8.01803684235, -7.85508060455, -6.48655366898]

spectralcontrast_8: [-8.69592666626, -9.09394550323, -7.14709186554, -8.69369602203, -8.77676868439, -8.22636222839, -8.24657058716, -8.37076377869, -7.64103507996, -8.58819389343, -8.70336055756, -8.37361526489, -8.12358951569, -7.2355389595, -8.82646179199, -8.85334682465, -8.83130168915, -8.27572727203, -7.5305390358, -8.21567630768, -7.91334581375, -7.20274972916, -8.93854045868, -8.30951118469, -8.29638290405, -7.34670495987]

spectralcontrast_9: [-9.12763977051, -9.32227611542, -7.62166166306, -8.96822166443, -9.13142299652, -8.56003665924, -8.54369926453, -8.53995227814, -8.26972961426, -8.93374824524, -9.05955028534, -8.81600189209, -8.55814170837, -7.59932374954, -9.1670665741, -9.20921993256, -8.76616668701, -8.77298736572, -8.02046775818, -8.89318847656, -8.37389755249, -7.87790393829, -9.19779682159, -8.68226051331, -8.83883094788, -7.46916246414]

spectralflux: [6290.43505859, 5995.16943359, 5326.08691406, 6043.47851562, 5552.17431641, 6552.4296875, 5429.95166016, 5100, 6009.66162109, 6202.89794922, 5836.95654297, 5718.75, 4360.86962891, 5103.52001953, 5574.87890625, 5782.60839844, 5533.59667969, 5786.04101562, 5782.60839844, 6230.76904297, 5441.86083984, 5459.35693359, 5759.59082031, 6602.484375, 5929.34765625, 4597.82617188]

spectralrolloff: [6290.43505859, 5995.16943359, 5326.08691406, 6043.47851562, 5552.17431641, 6552.4296875, 5429.95166016, 5100, 6009.66162109, 6202.89794922, 5836.95654297, 5718.75, 4360.86962891, 5103.52001953, 5574.87890625, 5782.60839844, 5533.59667969, 5786.04101562, 5782.60839844, 6230.76904297, 5441.86083984, 5459.35693359, 5759.59082031, 6602.484375, 5929.34765625, 4597.82617188]

zcr: [0.514456510544, 0.480072408915, 0.370182812214, 0.427479624748, 0.382880449295, 0.459718674421, 0.391606301069, 0.376902163029, 0.39054954052, 0.461827099323, 0.373641312122, 0.463230282068, 0.36875000596, 0.365553826094, 0.405797123909, 0.362432062626, 0.411808282137, 0.467462778091, 0.450577437878, 0.460284262896, 0.468591988087, 0.396384686232, 0.448849111795, 0.351319849491, 0.458899438381, 0.154891312122]
